autoload:
  encoded_files_stfacebookconnectplugin:
    name:           stFacebookConnectPlugin encoded files
    files:
      stFacebookConnectPluginConfiguration: %SF_PLUGINS_DIR%/stFacebookConnectPlugin/config/stFacebookConnectPluginConfiguration.class.php
      UserFacebook:                         %SF_PLUGINS_DIR%/stFacebookConnectPlugin/lib/model/UserFacebook.php
      UserFacebookPeer:                     %SF_PLUGINS_DIR%/stFacebookConnectPlugin/lib/model/UserFacebookPeer.php
      FacebookApiException:                 %SF_PLUGINS_DIR%/stFacebookConnectPlugin/lib/vendor/facebook/base_facebook.php
      BaseFacebook:                         %SF_PLUGINS_DIR%/stFacebookConnectPlugin/lib/vendor/facebook/base_facebook.php
      Facebook:                             %SF_PLUGINS_DIR%/stFacebookConnectPlugin/lib/vendor/facebook/facebook.php
      facebookActions:                      %SF_PLUGINS_DIR%/stFacebookConnectPlugin/modules/facebook/actions/actions.class.php
      BaseFacebookActions:                  %SF_PLUGINS_DIR%/stFacebookConnectPlugin/modules/facebook/actions/base/BaseFacebookActions.class.php
      BaseFacebookComponents:               %SF_PLUGINS_DIR%/stFacebookConnectPlugin/modules/facebook/actions/base/BaseFacebookComponents.class.php
      facebookComponents:                   %SF_PLUGINS_DIR%/stFacebookConnectPlugin/modules/facebook/actions/components.class.php
